
Redmine - Defect #6295

Some context menu actions in "View all issues" page redirect to issue's project

2010-09-05 02:31 - Jean-Baptiste Barth

Status: New Start date: 2010-09-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Not intuitive at all, especially if you manage hundred of projects and use intensively the "View all issue" table. It should leave user to

"View all issue" page I think.

History

#1 - 2010-09-05 03:30 - Jean-Baptiste Barth

- Subject changed from Deleting an issue from "View all issues" page redirects to its project to Some context menu actions in "View all issues" page

redirect to issue's project

- Assignee set to Jean-Baptiste Barth

It seems it occurs not only on delete action, but also randomly on other context menu updates. Without any (yet found) pattern.. I'll have a look at that

#2 - 2012-06-10 22:42 - Jean-Baptiste Barth

- Assignee deleted (Jean-Baptiste Barth)
